@import url('fonts/fonts.css');

.page-post-share {
	position:absolute;
	top:18px;
	left:50px;
}

.open-accordion {
	width:100%;
	max-width:1100px;
	height:3px;
	margin:0 auto 25px;
	text-align:center;
	background:#cadb2b;
	cursor:pointer;
}
	.open-accordion img {
		position:relative;
		top:-12px;
		margin:0 auto;
		cursor:pointer;
	}
.attraction-accordion {
	display:none;
	width:100%;
	max-width:1100px;
	padding-bottom:40px;
	margin:0 auto;
}

#survey-trigger {
	position:fixed;
	padding:8px 15px;
	top:42%;
	right:0;
	color:#000;
	background:#fff;
	border-radius:7px 0 0 7px;
	-webkit-border-radius:7px 0 0 7px;
	-moz-border-radius:7px 0 0 7px;
	cursor:pointer;
	z-index:99999;
}
#survey {
	position:fixed;
	width:200px;
	height:auto;
	padding:15px;
	top:40%;
	right:-200px;
	background:#fff;
	-webkit-box-shadow: -3px 2px 4px 2px rgba(0,0,0,.25);
	box-shadow: -3px 2px 4px 2px rgba(0,0,0,.25);
	z-index:99999;
}
	.survey-close {
		display:none;
	}
	#survey h3 {
		padding-bottom:10px;
		font-size:16px;
	}
	#survey input[type=checkbox], input[type=radio] {
		display:block !important;
	}

#wbounce-modal-sub {
	padding:50px 0;
}

label {
	font-size:15px;
	font-weight:bold;
}

#fulldesc {
	display:none;
}

.langs {
	position:relative;
	float:left;
	left:-26px;
	direction:rtl;
}
@media screen and (max-width:768px) {
	.langs {
		left:0;
		z-index:999999;
            bottom: -26px;
	}
    .repeat {
    padding-left: 20px;
    padding-right: 20px;
}
    
}
.langs li {
	display:inline-block;
	padding:0 8px;
	border-right:1px solid #fff;
}
.langs li:first-child {
	border-right:none;
}
.langs a {
	font-size:13px;
	color:#fff;
}

/*==// DEFAULT CSS */
* { margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; outline: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section { display: block; }
h1, h2, h3, h4, h5, h6 { line-height: 105%; margin: 0px; padding: 0; font-family: 'open_sans_hebrewbold', Arial; font-weight: normal; }
ul, li, ol { display: block; list-style: none; }
p { line-height: 26px; }
p:last-child { margin-bottom: 0px !important; padding-bottom: 0px !important; }
img { max-width: 100%; height: auto; display: block; border: 0px; }
.clr { clear: both; display: block; }
.clearfix:after, .clearfix:before { clear: both; content: ''; display: block; width: 100%; }
.bold, strong { font-family: 'open_sans_hebrewbold', Arial; }
.center { text-align: center; }
a { color: #434549; text-decoration: none; transition: all 0.3s; }
a:hover { text-decoration: none; }
::-moz-selection { background: #000; color: #fff; }
::selection { background: #000; color: #fff; }
::-webkit-selection { background: #000; color: #fff; }

.frmcont input[type="submit"] {
	background: #2d2a2b !important;
    font-size: 14px !important;
    height: 32px !important;
    color: #fff !important;
    float: left !important;
    padding: 0 20px !important;
    width: auto !important;
}

footer .frmcont #footer-form input[type="submit"] {
	font-size:16px !important;
}

.cform #footer-form .button {
	height:40px !important;
	font-size:18px !important;
}

.widget form input[type="submit"] {
	font-size:26px !important;
	color:#fff !important;
}

#footer-form input[type="submit"] {
	height:50px;
	font-family:'open_sans_hebrewbold', Arial;
	font-size:35px;
	font-weight:bold;
	color:#2d2a2b;
	background:#cadb2b;
	transition:.3s;
}
#footer-form p {
	padding-bottom:10px;
}

/*==// Form Elements */
input, select, textarea { border-radius: 0px; -webkit-border-radius: 0px; border: 0px; padding: 0 10px; width: 100%; background: none; font-size: 100%; color: #666;
	font-family: 'open_sans_hebrewregular', Arial;  }
textarea { resize: none; border:1px solid #ececec; padding:6px; margin-top:8px; }
input[type=button], input[type=submit], .button { cursor: pointer; -webkit-appearance:none; -moz-appearance:none; -ms-appearance: none; appearance: none; 
	transition: ease 0.2s; display: block; transition: 0.3s; border: 0px; }
select { box-shadow: none; background-color: transparent; background-image: none; border:1px solid #ececec; padding:6px; margin-top:8px; }
.select { border: 1px solid #cfcfcf; background: url(../images/icon-arrow4.png) no-repeat 15px center; height: 40px; }
.select select { height: 40px; }
input[type=checkbox], input[type=radio] { width: auto; display:none; }
input[type="checkbox"] + label span { display:inline-block; width:17px; height:17px; margin-left: 4px; position: relative; top: -1px; 
	background: #fff; border: 1px solid #a0a0a0; vertical-align: middle; border-radius: 3px; -webkit-border-radius: 3px; cursor: pointer; }
input[type="checkbox"]:checked + label span { background: url(../images/check.png) no-repeat 2px center #fff; }
input[type="radio"] + label span {display:inline-block; width:17px; height:17px; margin-left: 4px; position: relative; top: -1px; 
	background: #fff; border: 1px solid #a0a0a0; vertical-align: middle; border-radius: 50%; -webkit-border-radius: 50%; cursor: pointer; }	
input[type="radio"]:checked + label span { background: url(../images/bullet.png) no-repeat center center #fff; }
input[type="checkbox"]:checked + label { color: #253470; }
::-webkit-input-placeholder { color: #808082; }
:-moz-placeholder { color: #808082; opacity: 1; }
::-moz-placeholder { color: #808082; opacity: 1; }
:-ms-input-placeholder { color: #808082; }


/*==// SITE CSS */
body { background: #fff; font-family: 'open_sans_hebrewregular', Arial; font-size: 20px; color: #2b2b2b; line-height: 100%; direction: rtl; }
.wrapper { width: 100%; overflow: hidden; position: relative; }
.wrap, .wrap2 { width: 100%; max-width: 1100px; margin: 0px auto; position: relative; }
.wrap2 { max-width: 1200px; }
h1 { font-size: 40px; }
h2 { font-size: 40px; }
h3 { font-size: 36px; }
h4 { font-size: 26px; }
h5, h6 { font-size: 20px; }
.left { float: left; }
.right { float: right; }

/* header */
header { position: fixed; z-index: 9999; top: 0px; left: 0; width: 100%; transition: 0.4s; }
header.fixed .logo {width: 225px;}
header.fixed .topbar { height: 0px; }
header.fixed .language { display: none; }
header.fixed .pagetitle { opacity: 0px; visibility: hidden; }
.topbar { height: 30px; transition: 0.4s; }
.language { text-align: left; float: left; color: #fff; transition: 0.2s; }
.language ul { }
.language ul li { float: left; display: inline-block; line-height: 30px; font-size: 17px; }
.language ul li:first-child:before { content: '/'; display: inline-block; padding: 0 5px; }
.language ul li a { color: #fff; }
.header { background: url(http://zikit.net/wp-content/uploads/2016/01/hdrimage-full.png) repeat; position: relative; height: 100px; }
.header:before, .header:after { /*background: rgba(45,42,43,0.8);*/ height: 100%; position: absolute; content: ''; top: 0px; }
.header:before { /*background: url(images/hdrimage.png) repeat-y center top;*/ width: 100%; position: absolute; left: 0px; }
.logo { float: right; width: 270px; position: relative; }
.logo a { position: absolute; display: block; top: 0px; z-index: 1; }
.phnum { float: left; color: #cadb2b; font-size: 32px; direction: ltr; font-family: 'open_sans_hebrewbold', Arial; padding-top: 34px; line-height: 100%; position: relative; transition: 0.2s; margin-left: -72px; }
.phnum a { color: #cadb2b; }

/* nav */
nav { float: right; padding: 35px 24% 0 0; position: relative; }
nav ul { margin:0; padding:0; list-style:none;}
nav ul li { display: inline-block; position: relative; } 
nav ul li a { font-size: 18px; color: #fff; font-family: 'open_sans_hebrewbold', Arial; border-top: 3px solid transparent; padding: 0 7px; display: block; line-height: 30px; }
nav ul li:hover a, nav ul li.current-menu-item a { color: #cadb2b; border-top: 3px solid #cadb2b; } 
nav ul ul { position: absolute; display:none; padding-top:32px; right: 50%; padding-top: 32px;
	transform: translateX(50%); -webkit-transform: translateX(50%); }
nav ul ul:after { background: url(images/ulmenu.png) no-repeat center bottom; background-size: cover; height: 25px; width: 100%; display: block; content: ''; }
nav ul li li { background: rgba(45,42,43,0.95); padding: 0 5px; display: block; white-space: nowrap; }	
nav ul li:hover li a, nav ul li.current-menu-item li a { border-top: 0px; color: #fff; }
nav ul li li a { font-size: 15px; color: #fff; border-top: 0px; padding: 7px; font-family: 'open_sans_hebrewregular', Arial; line-height: 18px; border-bottom: 1px solid #7d852d; text-align: center; }
nav ul li li a:hover, nav ul li li.current-menu-item a { color: #cadb2b; }
nav ul li li:last-child a { border-bottom:none; } 

/* footer */
footer { float:right; width:100%; background: url(images/footerbg.jpg) no-repeat center top; background-size: cover; padding: 30px 0; color: #2d2a2b; }
footer .widget { float: right; width: 27.2727%; margin-left: 9%; min-height: 10px; }
footer .widget.last { margin-left: 0; }
footer .widget.last p { font-size: 14px; font-family: 'open_sans_hebrewbold', Arial; padding-bottom: 0; line-height: 20px; }
footer .widget.last p:nth-child(2) { padding-bottom: 5px; }
footer .txtbox { font-size: 14px; height: 32px; }
footer .button { background: #2d2a2b; font-size: 14px; height: 32px; color: #fff; float: left; padding: 0 20px; width: auto; }
footer .social { text-align: right; padding-top: 20px; }
/**/
footer h4 { font-size:14px; color:#2d2a2b; font-weight:bold; font-family: 'open_sans_hebrewbold'; padding-bottom: 10px; line-height: 22px; }
footer ul li { width: 46%; float: right; display: block; padding-bottom: 5px; margin-bottom: 8px; }
footer .one ul li a { font-size:14px; color: #2d2a2b; display: block; border-bottom: 2px solid #2d2a2b; }
footer ul li.even { float: left; }
/**/
footer .postitem {  }
footer .postitem li { float: none; display: block; width: 100%; margin-bottom: 15px; }
footer .postitem h5 { font-size: 15px; }
.pdata { float: left; width: 73%; font-size: 13px; }
.pdata h5 a { border-bottom: 2px solid #2d2a2b; display: block; color: #2d2a2b; }
.pthumb { float: right; width: 20%; }
.pthumb img { height: auto !important; width: auto !important; }

.fx { position: fixed; z-index: 99; bottom: 50px; right: 50px; opacity: 0; visibility: hidden; transition: 0.5s; white-space: nowrap; }
.fx.show { opacity: 1; visibility: visible; }
.gotop { background: url(images/gotop.png) no-repeat; width: 42px; height: 43px; cursor: pointer; float: right; margin-left: 10px; }
.phonenum { background: url(images/phone.png) no-repeat; display: block; width: 42px; height: 43px; float: right; }

.designedby { background: #fff; text-align: center; direction: ltr; font-size: 10px; padding: 12px 0; }
.designedby img { display: inline-block; position: relative; top: 5px; margin-left: 3px; }

/* sidecontact */
#side-form p {
	margin-top:5px;
}
.sidecontact { background: #cadb2b; color: #fff; position: fixed; top: 200px; left: -280px; z-index: 999; transition: ease 0.3s; font-family: 'open_sans_hebrewbold'; font-size: 18px; }
.sidecontact.inout { left: 0px; z-index:999999; }
.sidecontact p { line-height: 22px; }
.sidecontact span { font-family: 'open_sans_hebrewregular'; }
.sidecontact h4 { color: #2b2b2b; font-size: 18px; }
 .sidecontact .h4style  { display:block; color: #2b2b2b; font-size: 18px;}
.sidecontact .form { width: 280px; padding: 15px 0px 15px 10px; }
.frmbtn { background: url(images/contactbtn.png) no-repeat right center; position: absolute; z-index: 9; right: -110px; top: 0px; cursor: pointer; transition: ease 0.1s; 
	width: 110px; height: 100%; background-size: cover; transition: 0.2s; }
.inout .frmbtn { width: 110px; right: -110px; }
.sidecontact .txtbox, .sidecontact .button { height: 36px !important; font-size: 14px !important; }
.sidecontact .button { background: #2d2a2b !important; color: #fff !important; }
.sidecontact .wpcf7 { padding-top: 5px; }
.sidecontact .form img, .sidecontact .wpcf7-not-valid-tip, .sidecontact .wpcf7-response-output {
	border: none;
    color: #000;
    line-height: 0;
    margin: 0 !important;
    padding: 0 !important;
}
.wpcf7-response-output { clear: both; }

/*========================== home page */
.breadcrumb { padding: 0 0 35px 0; }

/* banner */
.home .slides, .home .banner { height: 697px; }
.home .banner .owl-controls { display: none !important; }
.banner, .slides { height: 560px; }
.slide-sml { height: 275px; }
.postbanner { height: 560px; }
.banner .owl-controls {  margin: 0 !important; position: absolute; bottom:3%; width:100%; }
.banner .owl-dots .owl-dot span {width:18px !important; height:18px !important; background:#fff !important;  display:inline-block !important; vertical-align:top; margin:0px 2px !important;} 
.banner .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span { background:#cadb45 !important; border-radius:50% !important; -webkit- border-radius:50% !important; }
.banner .owl-dots { padding:16px 0 0 0 !important; }
/**/
.bnrcontent { position: absolute; top: 260px; width: 100%; left: 0; z-index: 999; text-align: center; }
.pagelink { }
.pagelink ul li { display: block; float: right; width: 33.33%; }
.pagelink ul li div { padding: 30px 0; }
.pagelink ul li div img { height:120px; margin: 0px auto; }
.pagelink ul li a { color: #fff; }
.pagelink ul li h4 { max-width: 220px; margin: 0px auto; padding-top: 20px; }
.pagelink ul li:hover div { background: url(images/icon_hover.png) no-repeat center center; background-size: contain; }
/**/
.social { direction: ltr; padding: 40px 0 0 0; }
.social a { display: inline-block; margin: 0 4px; }

/* pages2 */
.showpages { background: #2d2a2b; padding: 80px 0 20px 0; }
.showpages li { background: url(images/hexagon.png) no-repeat center center; background-size: contain; float: right; display: block; 
	margin-bottom: 60px; width: 24.0909%; height: 230px; margin-left: 13%; text-align: center; }
.showpages li.c3 { margin-left: 0px; }
.showpages li h4 { position: relative; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); padding: 0 30px; }	
.showpages li a { color: #fff; }
.showpages li:hover { background: url(images/hexagon-hover.png) no-repeat center center; background-size: contain; }
.showpages li:hover a { color: #cadb2b; }

/* btmcontent */
.btmcontent { padding: 50px 0; position: relative; }
.btmcontent:after { background: url(images/greenbg.jpg) no-repeat center top #cadb2b; background-size: cover; content: ''; position: absolute; 
	z-index: -1; width: 100%; left: 0px; height: 570px; bottom: 0px; }
.btmcontent p, .btmcontent h3 { padding-bottom: 15px; }
.topbox { padding-bottom: 30px; font-size: 29px; }
.topbox p { line-height: 40px; }
.btmbox { }
.btmcontent .left { width: 57.2727%; }
.btmcontent .right { width: 40%; }
.btmbox .left { background: #2d2a2b; padding: 20px 80px; font-family: 'open_sans_hebrewbold', Arial; }
.btmbox .left h3 { color: #fff; }
.topbox h3, .btmbox .left p, .btmbox .left a, .green { color: #cadb2b; }
.videocont iframe { width: 100%; border: 0px; height: 430px; max-width: 640px; }

.txtbox { background: #fff; color: #333; height: 50px; text-align: center; }
.button { background: #cadb2b; height: 50px; font-size: 35px; font-family: 'open_sans_hebrewbold', Arial; color: #2d2a2b; width: 100%; }
.wpcf7 br { display: none !important; }
.wpcf7 p span { display: block; margin-bottom: 10px; }
.wpcf7-not-valid-tip { font-size: 11px !important; }
div.wpcf7-response-output { margin: 0px !important; padding: 5px !important; font-size: 11px; }

/* clogos */
.clogos { background: #2d2a2b; padding: 80px 0 50px 0; color: #fff; }
.clogos .left { width: 54.5454%; }
.clogos .right { width: 30.9090%; }
.clogos ul li { float: left; width: 25%; height: 90px; line-height: 90px; text-align: center; margin-bottom: 30px; padding: 0 10px; position: relative; }
.clogos ul li img { vertical-align: middle; display: inline; transition: 0.3s; }
.clogos ul li .img2 { position: absolute; z-index: 1; opacity: 0; left: 50%; top: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); }
.clogos ul li:hover .img1 { opacity: 0; }
.clogos ul li:hover .img2 { opacity: 1; }
.clogos h3 { color: #cadb2b; margin-bottom: 15px; }
.clogos p { font-size: 29px; line-height: 40px; }

/**/
.vimage { position: relative; }
.playbtn { background: url(images/playbtn.png) no-repeat; position: absolute; width: 68px; height: 60px; left: 50%; top: 50%; margin-left: -35px; margin-top: -30px; }
.popup { display: none; position: fixed; width: 100%; top: 0px; left: 0px; height: 100%; z-index: 9999; }
.popcontent { z-index: 9; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); width: 100%; max-width: 800px; 
	background: #fff; padding: 10px; }
.vframe { width: 100%; border: 0px; max-width: 100%; height: 430px; }
.popclose { background: url(images/vclose.png) no-repeat center center #fff; width: 30px; height: 30px; position: absolute; top: 0px; right: -30px; cursor: pointer; }
.popclose:hover { opacity: 0.8; }		
.overlay { background: #000; opacity: 0.6; position: fixed; top: 0; left: 0px; width: 100%; height: 100%; display: none; z-index: 0; }

/*========================== about page */

/* pagetitle */
.pagetitle { background: url(images/titlebg.png) no-repeat center center; background-size: contain; color: #cadb2b; position: absolute; top: 255px; z-index: 0; 
	right: 20px; text-align: center; width: 240px; height: 280px; vertical-align: middle; display: table; transition: 0.1s; font-size: 40px;
    font-weight: bold; line-height: 100%; }
.pagetitle span { display: table-cell; vertical-align: middle; text-shadow: 0px -2px 0px #000; }

/* pgcont */
.pgcont { padding: 0 0 50px 0; }
.pgcont h3 { border-top: 1px solid #b9bbbd; margin-bottom:15px; font-size: 25px; }
.pgcont h3 span { background:url(images/headingbg.png) no-repeat right top; color:#fff; font-family: 'open_sans_hebrewbold', Arial; 
	padding: 15px 36px 0 0; height: 99px; display: block; }
.pgcont p { margin-bottom: 30px; } 
.pgcont h4 { color:#cadb2b; font-size:20px; line-height: 26px; padding-bottom: 10px; }
.pgcont ul { margin-bottom: 20px; } 
.pgcont ul.bullet li { display: list-item; list-style-type: disc; line-height:26px; list-style-position: inside; }
.videocont.center { float:right; width:100%; margin-bottom: 0; }
.videocont iframe { float:right; max-width:100%; width:100%; height:500px; margin:0px auto; }
.pgcont .desc {width: 100%;}
/*========================== paintball page */
.tglt { border-bottom: #929294 1px solid; background:url(images/top_arrow.png) no-repeat left; margin-bottom:18px; cursor:pointer; }
.tgltact { background:url(images/bot_arrow.png) no-repeat left; }

.content { padding: 40px 0 0 0; }
.section { float: left; width: 66%; }
.aside { float: right; width: 30.8333%; }
.repeat { margin-bottom: 60px; }
.home .attraction-content {
	max-width:100%;
}
.attraction-content {
	width:100%;
	max-width:1100px;
	padding-bottom:40px;
	margin:0 auto;
}
.repeatext { width: 82%; float:right; text-align: justify; }
.section h1, .h2, .tglt { font-size: 43px; color: #cadb2b; font-family: 'open_sans_hebrewbold'; padding-bottom:10px; } 
.repeatext p { color: #2d2a2b; margin-bottom: 20px; }
.section a { text-decoration: underline; }
.iconholder { width: 68px; float:left; padding-top: 65px; }
.iconholder ul li { }
.iconholder img { margin:0 auto; }
.iconholder ul li div { text-align: center; font-size: 14px; color: #cadb2b; padding: 0 0 5px 0; }
/**/
.btn { text-align:center; padding-bottom:15px; max-width: 380px; margin: 0px auto; }
.btn a { display:block; padding: 35px 0; font-size:43px; line-height: 100%; color:#fff; font-family: 'open_sans_hebrewbold'; text-shadow: 0px -1px 1px rgba(0, 0, 0, 1); }
.green_btn a{ background:#cadb2b; }
.black_btn a{ background:#383536; }
/**/
.videocont { background: #2d2a2b; padding: 50px 0; }
.videoholder { display:inline-block; width: 100%; }

/*========================== special page */

.special p, .special .btn, .btmdesc { margin-bottom: 30px; }
.package { padding-bottom:68px; text-align:center;}
.package li { width: 33.33%; float: right; padding: 0 20px; }
.package li img { margin: 0px auto; }
.package li div { padding-top: 20px; }

.heading { margin-bottom: 10px; }
.table { background: #e4e5e6; margin-bottom: 30px; }
.table .even { background: #f5f5f6; }
.table .col { float: left; width: 33.33%; padding: 10px 0; }
.table .thead { background: #fff; font-size: 30px; line-height: 100%; color:#cadb2b; font-family: 'open_sans_hebrewbold'; }

.iframe { background: url(images/table_bg.jpg) no-repeat center top; background-size: cover; padding: 40px 0; }
.iframe .wrap { overflow: auto; } 
.iframe iframe { margin: 0px auto; display: block; width: 910px; max-width: 910px; overflow:hidden; height:500px; }

/* frm404 */
.frm404 .txtbox { border: 1px solid #666; }

/*========================== attraction page */

.attraction_heading{ position:absolute; top: 280px; left:-66px; color: #FFF;}
.attraction_heading h3{ font-size:35px; line-height:41px; color: #FFF;}
.attraction_heading p{ font-size:29px; line-height:41px; font-weight:normal;}
.attachmentp{ background:url(images/attractionbg.jpg) center center no-repeat; background-size:cover;  margin-bottom:0; padding: 40px 0 0 0; }
.attractionlist{ padding-bottom:20px;}
.attractionlist ul li { display: block; float: right; width: 33%; margin-bottom:80px;}
.attractionlist ul li div { padding: 25px 0; height:200px; }
.attractionlist ul li div img { margin: 0px auto; }
.attractionlist ul li a { color: #fff; }
.attractionlist ul li h4 { max-width: auto; margin: 0px auto; text-align:center;}
.attractionlist ul li:hover h4{color:#cadb2b;}
.attractionlist ul li:hover div { background: url(images/icon_hover.png) no-repeat 95px top; background-size: contain; color: #cadb2b; }
.att_content {padding-bottom:30px;}

/*========================== contact page */

.map iframe { width: 100%; height: 550px; }
.contact { background: #f6f6f6; padding: 50px 0; margin-bottom: 50px; font-size: 16px; }
.contact h4, .direction h4 { padding-bottom: 20px; color:#cadb2b; }
.contact p { line-height: 24px; }
.contact .left { width: 48%; padding-bottom: 30px; }
.contact .right { width: 48%; padding-bottom: 30px; }
.news { height: 280px; }
.news ul { width: 100%; }
.news li a { font-weight: bold; color:#cadb2b; font-size: 18px; }
.news li { background: #fff; padding: 25px; border-bottom: 2px solid #f0f0f0; }
/**/
.contact .txtbox { height: 40px; }
.contact .button { height: 40px; font-size: 18px; width: 110px; float: left; }
.contact .wpcf7-checkbox, .widget .form .wpcf7-checkbox { float: right; }
.contact input[type=checkbox], .widget .form input[type=checkbox] { display: block; float: right; position: relative; top: 6px; }
.contact span.wpcf7-list-item-label, .widget .form span.wpcf7-list-item-label { float: left; margin: 0px; }

/*========================== Direction page */

.direction { } 
.direction .row { padding-bottom: 50px; }
.mapdata { float: left; width: 48%; padding-bottom: 15px; }
.desc { float: right; width: 48%; }

/*========================== blog page */

/**/
.slide-sml { position: relative; }
.slide-sml h1 { background: rgba(202,219,43,0.8); color: #404041; font-size: 42px; line-height: 75px; position: absolute; bottom: 0px; width: 100%; right: 0px; text-align: center; }

/**/
.recentpost { padding-bottom: 40px; }
.recentpost ul { padding: 0 0px; }
.recentpost li { float: left; width: 33.33%; position: relative; }
.recentpost li a { display: block; color: #fff; margin-left: -15px; margin-right: -15px; }
.recentpost h3 { position: absolute; bottom: 20%; left: 25%; width: 50%; text-align: center; color: #fff; font-size: 42px; z-index: 99; white-space: normal; }

/* postmain */
.postmain { float: right; width: 60.8333%; }
.h3 { font-size: 42px; color: #cadb2b; font-weight: bold; padding-bottom: 40px; position: relative; }  
.postimg3 { float: right; width: 105px; }
.pdetail { overflow: hidden; padding: 10px 0; }
.pdetail span { color: #949597; float: right; font-size: 13px; margin-left: 15px; }
.pdetail .days { background: url(images/time.png) no-repeat right center; padding-right: 20px; }
.pdetail .coms { background: url(images/commenticon.png) no-repeat right center; padding-right: 20px; }
.blogaside { float: left; width: 33.33%; }
.post { padding-bottom: 20px; }
.postcont { float: left; width: 80%; border-bottom: 1px solid #d1d2d3; padding-bottom: 20px; font-size: 18px; }
.postcont h4 { font-size: 22px; }
.readmore { font-weight: bold; }

/* blogaside */
.blogaside {}
.blogaside .widget { padding-bottom: 40px; }
.blogaside .h3 { padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #cadb2b; }  
.blogaside .h3:before { content: ''; position: absolute; border-top: 12px solid #cadb2b; border-left: 12px solid transparent; border-right: 12px solid transparent;
	left: 0; bottom: -12px; }
.blogaside .widget.last h4 { font-size: 22px; padding: 0 0 10px 0; }
.blogaside .widget .txtbox { background: #eeeeef; }	
.blogaside .widget .button { font-size: 26px; color: #fff; }

/* wp-pagenavi */
.wp-pagenavi { direction: ltr; text-align: center; font-size: 18px; }
.wp-pagenavi .pages { display: none; }
.wp-pagenavi a, .wp-pagenavi span { display: inline-block; margin: 0 2px; }
.wp-pagenavi span.current { border-bottom: 1px solid #888; font-weight: bold; }
	
/* tabmenu */
.tabmenu { padding: 5px 0; }
.tabmenu li { background: #404041; float: right; width: 23.875%; line-height: 50px; font-size: 20px; text-align: center; margin-left: 1.5%; }
.tabmenu li:last-child { margin: 0px; }
.tabmenu li a { color: #fff; }
.tabbed { border: 1px solid #939495; }
.catnav { padding: 10px; }
.catnav h4 { padding: 5px 0; font-size: 18px; }

/**/
.catlist li { padding: 5px 0; }
.catthumb { float: right; width: 40px; }	
.catdesc { float: left; font-size: 13px; border-bottom: 1px solid #ddddde; width: 80%; padding: 0 0 5px 0; margin-left: 10px; }
.catdesc h4 { font-size: 16px; margin-bottom: 5px; }
.catdesc .pdetail { padding: 0px; }
.catdesc p { line-height: 18px; }


/**/
.articles { padding-bottom: 50px; float: right; width: 60.8333%; }
.artbox { padding: 20px 0; border-bottom: 1px solid #efefef; }
.artbox a { color:#cadb2b; }
.artbox p { font-size: 16px; line-height: 22px; }
.postimg { float: right; width: 20%; }
.postimg2 { padding-bottom: 30px; }
.postdesc { float: left; width: 78%; }
/**/
.frm404 { padding: 50px 0 100px 0; }
.frm404 .txtbox { float: right; width: 60%; height: 50px; }
.frm404 .btn2 { background: #cadb2b; float: left; width: 40%; height: 50px; max-width: 100%; font-size: 18px; color: #2b2b2b; }

/*========================== Responsive CSS */

@media only screen and (max-width:1200px) {
.wrap, .wrap2 { max-width: 1000px; }
.header { background: none; }
.header:before { background: rgba(45,42,43,0.8); }
.tglmenu { display:block; background:url(images/menuicon.png) no-repeat right center; height:28px; width:48px; cursor:pointer; }
nav ul.menu { text-align: right; padding: 20px 0; top: 100px; position: absolute; width: 200px; background: rgba(51,48,47,0.9); display: none;  z-index: 9999; }
nav ul li { display: block; margin-bottom: 5px; }
nav ul ul { width:100%; padding-top:0px; right:0; position:static; transform: none; -webkit-transform: none; overflow: auto; height: 150px; }
nav ul ul:after { display: none; }
nav ul ul li { background:none; }
nav ul ul li a{ text-align:right; }
.attractionlist ul li:hover div { background: url(images/icon_hover.png) no-repeat 75px top; background-size: contain; color:#cadb2b;}
}

@media only screen and (max-width:1020px) {
body { font-size: 16px; }	
p { line-height: 22px; }
.wrap, .wrap2 { max-width: 800px; }
.header { height: 73px; }
.logo { width: 180px; }
.logo img{ width:100%;}
.pagetitle { width: 156px; top: 103px; right: 13px; padding: 55px 0; font-size: 30px; }
.phnum {
	font-size: 30px;
	padding-top:23px;
}
.phnum:after { top: 50%; right: -20px; }
nav { padding: 24px 200px 0 0; }
nav ul.menu { top: 73px; left: -15px;}
/**/
.showpages { padding: 50px 0 20px 0; }
.showpages li { margin-bottom: 30px; width: 29.33%; height: 200px; margin-left: 6%; }
.topbox p, .clogos p { font-size: 20px; line-height: 26px; }
iframe {     height: 0px;
    position: absolute; }
.btmbox .left { padding: 30px 30px 20px 30px; }
h3 { font-size: 30px; }
h4 { font-size: 20px; }
footer ul li { width: 100%;  }
.btn a {padding: 25px 0; font-size: 24px; }
.attractionlist ul li:hover div { background: url(images/icon_hover.png) no-repeat 42px top; background-size: contain; color:#cadb2b;}
/**/
.map iframe { height: 350px; }
/**/
.recentpost li a { margin-left: 0; margin-right: 0; }
.recentpost h3 { font-size: 22px; }
.postmain, .blogaside, .articles { width: 100%; }

}

@media only screen and (max-width:820px) {
#survey-trigger {
	max-width:75px;
	text-align:center;
}
.survey-close {
	display:block;
	float:left;
	font-weight:bold;
	cursor:pointer;
}
nav {
	float:left;
}
.phnum {
	display:none;
}
.langs {
	position:relative;
	font-size:24px;
	line-height:24px;
	z-index:999999;
}
.langs li {
	border-color:#000 !important;
}
.langs a {
	color:#fff !important;
}
.owl-carousel .owl-stage-outer {
	float:left;
	width:100%;
}
.wrap, .wrap2 { max-width: 700px; }
.bnrcontent { top: 220px; }
.pagelink ul li div { padding: 15px 0; height: 100px; max-width: 120px; margin: 0px auto; }
.pagelink ul li div img { max-height: 100%; }
.pagelink ul li { width: 50%; }
.pagelink ul li h4 { height: 50px; }
.pagelink ul li:hover, .attractionlist ul li:hover div { background: none; }
.showpages li { width: 47%; }
.showpages li.c1.even, .showpages li.c2.even, .showpages li.c3.even { margin-left: 0px; }
.showpages li.c3 { margin-left: 6%; } 
.clogos .right, .clogos .left, .btmcontent .left, .btmcontent .right { width: 100%; padding: 0 0 20px 0; }
.padd { padding: 30px 30px 0 30px; }
iframe {     height: 0px;
    position: absolute; }
.btmcontent:after { height: 515px; }
.table .thead, .table { font-size: 12px; }
/**/
footer .widget { width: 100%; margin-left: 0%; padding-bottom: 20px; }
footer .one ul li { max-width: 46%; }
.attraction_heading h3{ font-size:28px; line-height:34px;}
.attraction_heading p{font-size:22px; line-height:34px;}
.attraction_heading p br{ display:none;}
/**/
.map iframe { height: 350px; }
.contact .left, .contact .right { width: 100%; }
/**/
.direction .row { padding-bottom: 30px; }
.mapdata, .desc { width: 100%; }
}

@media only screen and (max-width:720px) {
.wrap, .wrap2 { max-width: 600px; }
.aside { width: 100%; margin-bottom: 20px; } 
.section { width: 100%; }
.videoholder { float: none; width: 100%; }
.repeatext { width: 70%; }
.repeatext h2, .h2 { font-size: 26px; }
.popcontent { max-width: 85%; }
.vframe { height: 280px; }
}

@media only screen and (max-width:640px) {
.wrap, .wrap2 { max-width: 480px; }
.attractionlist ul li{ width:50%; margin-bottom:45px;}
.fx { bottom: 10px; right: 20px; }

/**/
.postcont { width: 70%; font-size: 13px; }

}

@media only screen and (max-width:500px) {
.wrap, .wrap2 { max-width: 400px; }
.package li { width: 100%; padding: 20px; }
.banner, .slides { height: 360px; }
.attraction_heading{ display:none;}
.attractionlist ul li{ width:100%;}
/**/
.recentpost li { width: 100%; }
.h3 { font-size: 32px; }
.section h1, .h2, .tglt {
	font-size:28px;
}
}

@media only screen and (max-width:430px) {
.wrap, .wrap2 { max-width:100%; padding-right: 10px;}
.logo { width: 140px; z-index:9999; }
#menu-header {
	z-index:9;
}
.pagetitle { width: 140px; top: 91px; right: 11px; padding: 50px 0 40px 0; font-size: 20px; }
nav { padding: 9px 174px 0px 6px;}
nav ul.menu { left:-10px; transform: translateX(0); -webkit-transform: translateX(0); }
.phnum { padding-top:26px; font-size:20px; }
.phnum:after { top: 50%; right: -20px; }
.pagelink ul li h4 { font-size: 15px; }
.showpages li { height: 124px; }
.showpages li h4 { font-size: 16px; }
iframe { height: 180px; }
.sidecontact { display: none;o width: 210px; }
.frmbtn { right: -130px; }
.news  {
	height:182px;
}

/**/
.postcont { width: 62%; }
}

body.page-template .repeat p {
	text-align:justify;
}

.thank-you {
	width:100%;
	min-height:550px;
	line-height:550px;
	text-align:center;
	background:url('/wp-content/themes/zikit/images/zikit-thank-you.jpg') no-repeat;
	background-position:center center;
	background-attachment:fixed;
}
.thank-you img {
	display:inline-block;
	float:none;
	margin:0 auto;
}

.home-mobile {
	display:none;
	width:100%;
	min-height:550px;
}

@media screen and (max-width:1024px) {
	.home .owl-carousel.owl-rtl, .home .bnrcontent, .home .showpages, .home .btmcontent, .home .clogos, .home .footer, .home .phnum, .home footer, .home .designedby {
		display:none !important;
	}
	header.fixed .logo {max-width: 160px;}
	
	.home-mobile {
		display:block;
		background:transparent url('images/home-mobile.jpg') no-repeat;
		background-position:center center;
		background-size:cover;
	}
	
	.thank-you {
		min-height:initial;
		line-height:initial;
		padding:50px 0;
	}
}

@media screen and (min-width:768px) and (max-width:1024px) {
	.home-mobile {
		display:block;
		width:100%;
		min-height:900px;
	}
		.home-mobile ul li {
			position:absolute;
			width:36%;
			height:auto;
		}
		
			.home-mobile ul li:nth-child(1) {
				top:145px;
				left:0;
			}
			.home-mobile ul li:nth-child(2) {
				top:145px;
				left:27%;
			}
			.home-mobile ul li:nth-child(3) {
				top:145px;
				left:54%;
			}
			.home-mobile ul li:nth-child(4) {
				top:326px;
				left:13%;
			}
			.home-mobile ul li:nth-child(5) {
				top:505px;
				left:26.5%;
			}
			.home-mobile ul li:nth-child(6) {
				top:326px;
				left:40%;
			}
			.home-mobile ul li:nth-child(7) {
				top:505px;
				left:53%;
			}
}

@media screen and (min-width:1024px) and (max-height:900px) {
	.home-mobile {
		display:none;
		width:100%;
		min-height:750px;
	}
		.home-mobile ul li {
			position:absolute;
			width:30%;
			height:auto;
		}
		
			.home-mobile ul li:nth-child(1) {
				top:145px;
				left:2%;
			}
			.home-mobile ul li:nth-child(2) {
				top:145px;
				left:23%;
			}
			.home-mobile ul li:nth-child(3) {
				top:145px;
				left:44%;
			}
			.home-mobile ul li:nth-child(4) {
				top:330px;
				left:12.5%;
			}
			.home-mobile ul li:nth-child(5) {
				top:510px;
				left:23%;
			}
			.home-mobile ul li:nth-child(6) {
				top:330px;
				left:33.5%;
			}
			.home-mobile ul li:nth-child(7) {
				top:510px;
				left:44%;
			}
}

@media screen and (min-width:550px) and (max-height:500px) {
	.home-mobile {
		display:block;
		width:100%;
		min-height:750px;
	}
		.home-mobile ul li {
			position:absolute;
			width:30%;
			height:auto;
		}
		
			.home-mobile ul li:nth-child(1) {
				top:115px;
				left:2%;
			}
			.home-mobile ul li:nth-child(2) {
				top:115px;
				left:34%;
			}
			.home-mobile ul li:nth-child(3) {
				top:115px;
				left:66%;
			}
			.home-mobile ul li:nth-child(4) {
				top:300px;
				left:18%;
			}
			.home-mobile ul li:nth-child(5) {
				top:480px;
				left:34%;
			}
			.home-mobile ul li:nth-child(6) {
				top:300px;
				left:50%;
			}
			.home-mobile ul li:nth-child(7) {
				top:480px;
				left:66%;
			}
}

@media screen and (max-width:767px) and (min-height:550px) {
    
        footer {
    float: right;
    width: 100%;
    background: url(images/footerbg.jpg) no-repeat center top;
    background-size: cover;
    padding: 30px 25px;
    color: #2d2a2b;
}
    
    
	.home-mobile {
		display:block;
		width:100%;
		min-height:600px;
	}
		.home-mobile ul li {
			position:absolute;
			width:30%;
			height:auto;
		}
		
			.home-mobile ul li:nth-child(1) {
				top:115px;
				left:2%;
			}
			.home-mobile ul li:nth-child(2) {
				top:115px;
				left:34%;
			}
			.home-mobile ul li:nth-child(3) {
				top:115px;
				left:66%;
			}
			.home-mobile ul li:nth-child(4) {
				top:220px;
				left:18%;
			}
			.home-mobile ul li:nth-child(5) {
				top:325px;
				left:34%;
			}
			.home-mobile ul li:nth-child(6) {
				top:220px;
				left:50%;
			}
			.home-mobile ul li:nth-child(7) {
				top:325px;
				left:66%;
			}
}

@media screen and (max-width:360px) and (min-height:420px) {
	.home-mobile {
		display:block;
		position:fixed;
		width:100%;
		height:100%;
	}
		.home-mobile ul li {
			position:absolute;
			width:30%;
			height:auto;
		}
		
			.home-mobile ul li:nth-child(1) {
				top:140px;
				left:2%;
			}
			.home-mobile ul li:nth-child(2) {
				top:140px;
				left:34%;
			}
			.home-mobile ul li:nth-child(3) {
				top:140px;
				left:66%;
			}
			.home-mobile ul li:nth-child(4) {
				top:232px;
				left:18%;
			}
			.home-mobile ul li:nth-child(5) {
				top:325px;
				left:34%;
			}
			.home-mobile ul li:nth-child(6) {
				top:232px;
				left:50%;
			}
			.home-mobile ul li:nth-child(7) {
				top:325px;
				left:66%;
			}
}

@media screen and (max-width:500px) and (max-height:360px) {
	.home-mobile {
		display:block;
		width:100%;
		min-height:600px;
	}
		.home-mobile ul li {
			position:absolute;
			width:30%;
			height:auto;
		}
		
			.home-mobile ul li:nth-child(1) {
				top:115px;
				left:2%;
			}
			.home-mobile ul li:nth-child(2) {
				top:115px;
				left:34%;
			}
			.home-mobile ul li:nth-child(3) {
				top:115px;
				left:66%;
			}
			.home-mobile ul li:nth-child(4) {
				top:255px;
				left:18%;
			}
			.home-mobile ul li:nth-child(5) {
				top:390px;
				left:34%;
			}
			.home-mobile ul li:nth-child(6) {
				top:255px;
				left:50%;
			}
			.home-mobile ul li:nth-child(7) {
				top:390px;
				left:66%;
			}
    

}

form.moked {
	width:60%;
	padding:100px 0 200px 0;
	margin:0 auto;
}
	form.moked input {
		padding:6px 10px;
		margin-top:8px;
		border:1px solid #ececec !important;
	}
	form.moked input[type="submit"] {
		font-family:'open_sans_hebrewbold', Arial;
		font-size:28px;
		font-weight:bold;
		color:#2d2a2b !important;
		background:#cadb2b !important;
	}

.attraction-accordion p a{
    text-decoration: underline;
}

iframe {
    height: 0px;
    position: inherit;
}


.attraction-content,.attraction-accordion {
    padding-left: 20px;
    padding-right: 20px;
}

.langs{
    left: 0;
    z-index: 999999;
    /* bottom: -26px; */
    top: 0;
    color: black;
}


.topbar {
    height: 30px;
    transition: 0.4s;
    background: #333;
}


#designedby { 
background: #fff;
text-align: center;
 direction: ltr; 
 font-size: 10px; 
 padding: 5px 0; 
}


#designedby p { 
    margin: 0;
}
#designedby img { 
display: inline-block; 
position: relative; 
top: 5px; margin-left: 3px;
 }